@font-face {
    font-family: 'Mono Social Icons Font';
    src: url('../fonts/MonoSocialIconsFont-1.10.eot');
    src: url('../fonts/MonoSocialIconsFont-1.10.eot?#iefix') format('embedded-opentype'),
         url('../fonts/MonoSocialIconsFont-1.10.woff') format('woff'),
         url('../fonts/MonoSocialIconsFont-1.10.ttf') format('truetype'),
         url('../fonts/MonoSocialIconsFont-1.10.svg#monosocial') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'Avenir';
    src: url('../fonts/avenirltstd-book.eot');
    src: url('../fonts/avenirltstd-book.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenirltstd-book.woff') format('woff'),
         url('../fonts/avenirltstd-book.ttf') format('truetype'),
         url('../fonts/avenirltstd-book.svg#avenir') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Avenir';
    src: url('../fonts/avenirltstd-light.eot');
    src: url('../fonts/avenirltstd-light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenirltstd-light.woff') format('woff'),
         url('../fonts/avenirltstd-light.ttf') format('truetype'),
         url('../fonts/avenirltstd-light.svg#avenir') format('svg');
    font-weight: light;
    font-style: normal;
}
@font-face {
    font-family: 'Avenir';
    src: url('../fonts/avenirltstd-lightoblique.eot');
    src: url('../fonts/avenirltstd-lightoblique.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenirltstd-lightoblique.woff') format('woff'),
         url('../fonts/avenirltstd-lightoblique.ttf') format('truetype'),
         url('../fonts/avenirltstd-lightoblique.svg#avenir') format('svg');
    font-weight: light;
    font-style: italic;
}
@font-face {
    font-family: 'Avenir';
    src: url('../fonts/avenirltstd-oblique.eot');
    src: url('../fonts/avenirltstd-oblique.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenirltstd-oblique.woff') format('woff'),
         url('../fonts/avenirltstd-oblique.ttf') format('truetype'),
         url('../fonts/avenirltstd-oblique.svg#avenir') format('svg');
    font-weight: 300;
    font-style: italic;
}
@font-face {
    font-family: 'Avenir';
    src: url('../fonts/avenirltstd-medium.eot');
    src: url('../fonts/avenirltstd-medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenirltstd-medium.woff') format('woff'),
         url('../fonts/avenirltstd-medium.ttf') format('truetype'),
         url('../fonts/avenirltstd-medium.svg#avenir') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Avenir';
    src: url('../fonts/avenirltstd-heavy.eot');
    src: url('../fonts/avenirltstd-heavy.eot?#iefix') format('embedded-opentype'),
         url('../fonts/avenirltstd-heavy.woff') format('woff'),
         url('../fonts/avenirltstd-heavy.ttf') format('truetype'),
         url('../fonts/avenirltstd-heavy.svg#avenir') format('svg');
    font-weight: 900;
    font-style: normal;
}